
QGIS Application - Bug report #2252

can put letters in numeric field

2009-12-10 03:41 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12312

Description

Composer\\Add map\\Item\\Map Extent

History

#1 - 2009-12-10 03:55 AM - Jürgen Fischer

Also in fTools: e.g. for buffer size.

See also https://trac.osgeo.org/qgis/ticket/2253

#2 - 2009-12-10 03:58 AM - Maxim Dubinin

the same for Transparency values for Raster layer properties

#3 - 2010-01-02 02:25 PM - Marco Hugentobler

The composer map widget part is fixed in

#4 - 2010-04-14 11:09 PM - Alexander Bruy

The fTools part is fixed in commit:a44c1bfe (SVN r13313)

#5 - 2010-11-13 12:16 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Applied in . Thanks!

Files

qgsrasterlayerproperties.cpp.patch 1 KB 2010-11-13 Volker Fröhlich
